from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('products', '0005_duoci_fenhong_club_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='huiyuangoumai',
            name='is_trial',
            field=models.BooleanField(default=False, verbose_name='当前是否为体验权益'),
        ),
        migrations.AddField(
            model_name='huiyuangoumai',
            name='has_used_trial',
            field=models.BooleanField(default=False, verbose_name='是否已购买过体验版'),
        ),
        migrations.AddField(
            model_name='czjilu',
            name='is_trial',
            field=models.BooleanField(default=False, verbose_name='是否体验会员单'),
        ),
        migrations.AddField(
            model_name='czjilu',
            name='purchase_days',
            field=models.PositiveIntegerField(
                blank=True, null=True, verbose_name='下单锁定有效天数',
            ),
        ),
        migrations.AddField(
            model_name='gsfenhong',
            name='is_trial',
            field=models.BooleanField(default=False, verbose_name='是否体验会员分红'),
        ),
    ]
